.mid-header .row .img-fluid-link {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.bread_crumb .functionalities ul li a{
	color: #fff;
}

.comment_form.contact_form .center .vc_column-inner{padding: 0;}